Subject: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Dec 2020 04:22:12 +0100

João Távora <[email-masked]> writes:

> How is it more feasible to ask her to write such customizations
> inside a string than asking her to write the same customizations
> in a symbolic expression?

Format spec strings is the common idiom for customising display stuff in
Emacs.

> I don't understand your "don't care" comment.  You don't care
> for enhancing format-spec to allow for conditional formattings.

Whether Flymake offers a way to customise the lighter (or not) is up to
you.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no